none
Problem with the installation of UCMA V2

    Question

  • I have OCS R2 and Exchange 2007 installed on Windows Server 2003 R2 SP2.

    When I try install UCMA API V2 i have a problem: this doesn´t install. In the Event Viewer I get the fallow Error:

    Event ID: 10005

    Source: MsiInstaller

    Description:

    Product: Microsoft Unified Communications Managed API, Core Runtime 64-bit -- Microsoft Unified Communications Managed API, Core Runtime 64-bit installation requires Windows Vista with Service Pack 2 (SP2) or Windows Server 2003 with Service Pack 2 (SP2) or higher. Installation cannot continue.

    As said before server meets the requirement for this installation.

    Thanks for your help

    Wednesday, February 29, 2012 3:12 PM

Answers

  • Hi,there,

    Are your Windows Server 2003 32 bit or 64 bit?

    Although the development using UCMA API is supported on Windows Vista SP1 (Both 32 bit and 64 bit), deployment of the applications is only supported on 64 bit server OSs that include the latest service packs of Windows Server 2003 (64 bit) and Windows Server 2008 (64 bit).

    Details you can check the documentation which can be download here.

    B/R

    Sharon


    Sharon Shen

    TechNet Community Support

    ************************************************************************************************************************************************************************************Please remember to click “Mark as Answer” on the post that helps you, and to click “Unmark as Answer” if a marked post does not actually answer your question. This will be benef

    Friday, March 02, 2012 10:09 AM
    Moderator